Update für WinAMP Sicherheitslücke

Sonntag, 25.06.2006

Nur kurz nach Erscheinen der WinAMP-Version 5.23 haben die Entwickler mit der neuen Version 5.24 eine gefährliche Sicherheitslücke in der Vorgängerversion geschlossen. Die Sicherheitslücke betrifft sowohl die kostenlose Version wie auch den kommerziellen Player. Die aktuelle Version kann unter Winamp.com heruntergeladen werden.






 Ähnliche Beiträge zu '

Update für WinAMP Sicherheitslücke

'